Your message dated Tue, 08 Feb 2011 21:03:01 +0000
with message-id <e1pmuid-0003kj...@franck.debian.org>
and subject line Bug#612438: fixed in libva 1.0.8-2
has caused the Debian Bug report #612438,
regarding ffmpeg: libva-dev is linux-only
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
612438: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=612438
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: ffmpeg
Version: 4:0.6.1-4
Severity: serious
Justification: fails to build from source

The build-dependency on libva-dev prevents ffmpeg building on !linux
archs.  Please make it linux-only (or get libva to build on !linux, if
that makes more sense).

https://buildd.debian.org/status/package.php?p=ffmpeg

Cheers,
Julien

Attachment: signature.asc
Description: Digital signature


--- End Message ---
--- Begin Message ---
Source: libva
Source-Version: 1.0.8-2

We believe that the bug you reported is fixed in the latest version of
libva, which is due to be installed in the Debian FTP archive:

i965-va-driver_1.0.8-2_i386.deb
  to main/libv/libva/i965-va-driver_1.0.8-2_i386.deb
libva-dev_1.0.8-2_all.deb
  to main/libv/libva/libva-dev_1.0.8-2_all.deb
libva-glx1_1.0.8-2_i386.deb
  to main/libv/libva/libva-glx1_1.0.8-2_i386.deb
libva-tpi1_1.0.8-2_i386.deb
  to main/libv/libva/libva-tpi1_1.0.8-2_i386.deb
libva-x11-1_1.0.8-2_i386.deb
  to main/libv/libva/libva-x11-1_1.0.8-2_i386.deb
libva1_1.0.8-2_i386.deb
  to main/libv/libva/libva1_1.0.8-2_i386.deb
libva_1.0.8-2.debian.tar.gz
  to main/libv/libva/libva_1.0.8-2.debian.tar.gz
libva_1.0.8-2.dsc
  to main/libv/libva/libva_1.0.8-2.dsc
vainfo_1.0.8-2_i386.deb
  to main/libv/libva/vainfo_1.0.8-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Reinhard Tartler <siret...@tauware.de> (supplier of updated libva package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 08 Feb 2011 19:53:07 +0100
Source: libva
Binary: libva-dev libva1 libva-x11-1 libva-glx1 libva-tpi1 i965-va-driver vainfo
Architecture: source all i386
Version: 1.0.8-2
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers 
<pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Reinhard Tartler <siret...@tauware.de>
Description: 
 i965-va-driver - Video Acceleration (VA) API for Linux -- i965 VA driver
 libva-dev  - Video Acceleration (VA) API for Linux -- development files
 libva-glx1 - Video Acceleration (VA) API for Linux -- GLX runtime
 libva-tpi1 - Video Acceleration (VA) API for Linux -- TPI runtime
 libva-x11-1 - Video Acceleration (VA) API for Linux -- X11 runtime
 libva1     - Video Acceleration (VA) API for Linux -- runtime
 vainfo     - Video Acceleration (VA) API for Linux -- info program
Closes: 612438 612480
Changes: 
 libva (1.0.8-2) unstable; urgency=low
 .
   [ Petr Salinger ]
   * Fix FTBFS on kFreeBSD, Closes: #612480, #612438
 .
   [ Reinhard Tartler ]
   * upload to unstable.
   * Ease building with Source Format 3.0 (quilt).
Checksums-Sha1: 
 0968703f67c77aa30395c806595450ec5201d002 1524 libva_1.0.8-2.dsc
 a3f44f7d0dba1d6d735fc20861d1ff4336f9d94e 7737 libva_1.0.8-2.debian.tar.gz
 1996dfcc61b7198a22aacd16208883ec3c48e827 30980 libva-dev_1.0.8-2_all.deb
 830cc0674605293b9020b4151454cb1142630c80 34358 libva1_1.0.8-2_i386.deb
 bb3172db0ca5e576766293ad4d662871a1fa811c 14822 libva-x11-1_1.0.8-2_i386.deb
 c0eafdc32fb039cbff6b64ef7188353f1efd5042 11644 libva-glx1_1.0.8-2_i386.deb
 af7a2b16986deffceff8266c3c027daadb65353f 6166 libva-tpi1_1.0.8-2_i386.deb
 5f2f5ca6f8b8f71b5a8dd4e115036a679205d14d 109398 i965-va-driver_1.0.8-2_i386.deb
 50f4d451285e998c333995eabe9f1c7ae3a14587 7066 vainfo_1.0.8-2_i386.deb
Checksums-Sha256: 
 d04087a4482dd42f1dce8bfe0338c5322177ccf3e91f89c6d08e240d6f5571ed 1524 
libva_1.0.8-2.dsc
 d6de0ff9353a87fd6ed454fbe4cac634768eca8206b0bbfe92c553f53b0c0918 7737 
libva_1.0.8-2.debian.tar.gz
 4f595099876003c401171b778b2a6103b3e899dd279b82bc8eae63def5e00f5c 30980 
libva-dev_1.0.8-2_all.deb
 b989dd6e27544a2d22ac252a2d7469ba2329667cb8c985e143b2f257b496e6e7 34358 
libva1_1.0.8-2_i386.deb
 1b660cc1b7b327ad6920285b1b6ed25f4c0e8c8398d60ed555d505823b2e0172 14822 
libva-x11-1_1.0.8-2_i386.deb
 b1ecd9734fa5be86c5dd3fb24d8a544837d6551073f572106a5406145972e9e9 11644 
libva-glx1_1.0.8-2_i386.deb
 9399fc3ea9990fffa7f5a9c8796f5243e1e8b5e23ce3b96376e430d562a0df21 6166 
libva-tpi1_1.0.8-2_i386.deb
 d49cb83d2b496594956ccd7bd73f438abbfb6474202bc8593a7c953cafbc4207 109398 
i965-va-driver_1.0.8-2_i386.deb
 f39aacbf91b27a206168873840aa50ad5bf02c2436b57357650d5c2a771ca902 7066 
vainfo_1.0.8-2_i386.deb
Files: 
 a023c1147b6543643259083635b20e5f 1524 libs optional libva_1.0.8-2.dsc
 eac1561f5f4a047df7cc9fc40c60e85b 7737 libs optional libva_1.0.8-2.debian.tar.gz
 b95f789a47b66b5e369d5c31b1e013f0 30980 libdevel optional 
libva-dev_1.0.8-2_all.deb
 ff9d7a3aa58f250291abdc26ea34c4a2 34358 libs optional libva1_1.0.8-2_i386.deb
 83b777b06a690c7ee33c2a1754a6f6a4 14822 libs optional 
libva-x11-1_1.0.8-2_i386.deb
 dc595a1232078a8ac01ca260dd7c02a3 11644 libs optional 
libva-glx1_1.0.8-2_i386.deb
 645722dd2f0232e76baaf17d2eff5a60 6166 libs optional libva-tpi1_1.0.8-2_i386.deb
 3204e74a6cd00df43c779cf1a0ba6714 109398 libs optional 
i965-va-driver_1.0.8-2_i386.deb
 41641d7e5df591d97bf2a1fe6b80c9fd 7066 libs optional vainfo_1.0.8-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Debian Powered!

iEYEARECAAYFAk1RntcACgkQmAg1RJRTSKToGgCfZ2tOB6GbztCNLPIMVIl0lt9A
8qsAn1sqBpLzyFej+If/RBQQ9vDq56AC
=snA/
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to